@charset "utf-8";

/*新轮播*/
.lunbo{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
.skitter{
	max-width: 100%;
	height: auto;
}
.skitter.with-dots{
	margin-bottom: 0px;
}
.skitter .info_slide_dots{
	bottom: 20px;
	display: inline-block !important;
	width: 100%;
	text-align: center;
	left: 0 !important;
	transform: translateX(0) !important;
}
.skitter .info_slide_dots .image_number{
	display: inline-block;
    height: 7px;
    width: 40px;
    background-color: #fff;
    cursor: pointer;
    margin-right: 10px;
    float: none;
}
.skitter .prev_button{
	position: absolute;
    z-index: 30;
    top: 50%;
    left: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../images/prev.png) 50% 50% no-repeat;
    transition: all .5s linear;
}
.skitter .next_button{
	position: absolute;
    z-index: 30;
    top: 50%;
    right: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../images/next.png) 50% 50% no-repeat;
    transition: all .5s linear;
}
.skitter .info_slide_dots .image_number.image_number_select,.skitter .info_slide_dots .image_number:hover{
	background-color: #f60;
}
/*新轮播结束*/

/*正文*/
.section{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 80px;
}
.section .list{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}
.section .list h1{
	font-size: 25px;
	width: 1200px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	background: url(../images/bt_bg.jpg) no-repeat 0px center;
	position: relative;
	margin-top: 70px;
	margin-bottom:50px;
}
.section .list h1 a{
	font-size: 12px;
	color: #939393;
	float: right;
	line-height: 35px;
	position: absolute;
	top: -2px;
	right:0px;
}
.section .list h1 a:hover{
	color: #E47F27;
}
.section .list .left{
	float: left;
	width: 298px;
	height: 382px;
	background:#f2efe9;
	position: relative;
	text-align: center;
	border: 1px solid #D6D7DC;
}
.section .list .left a{
	display: block;
	width: 258px;
	height: 342px;
	padding: 20px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.section .list .left .img{
	width: 140px;
	height: 140px;
	border: 5px solid #fff;
	border-radius: 50%;
	margin:25px auto 35px;
	box-shadow: 0px 15px 50px rgba(0,0,0,0.20);
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; 
}
.section .list .left .img img{
	width: 140px;
	height: 140px;
	border-radius: 50%;
}
.section .list .left h2{
	width: 100%;
	height: 25px;
	line-height: 25px;
	font-size: 25px;
	margin-bottom: 10px;
	text-align: center;
	opacity: 0.9;
	color: #000;
	filter:alpha(opacity=90);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.section .list .left p{
	width: 100%;
	height: 80px;
	text-indent: 2em;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	opacity: 0.4;
	filter:alpha(opacity=40);
	overflow: hidden;
	text-align: justify;
}
.section .list .right{
	float: left;
	width:890px;
	height:384px;
	margin-left: 10px;
	overflow: hidden;
}
.section .list .right ul{
	width: 900px;
	height: 394px;
}
.section .list .right ul li{
	float: left;
	width: 280px;
	height: 187px;
	margin-right:10px; 
	margin-bottom: 10px;
	position: relative;
}
.section .list .right ul li a{
	display: inline-block;
	width: 280px;
    height: 187px;
    overflow: hidden;
    position: relative;
    border: 1px solid #eee;
}
.section .list .right ul li img{
	max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section .list .right ul li p{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 280px;
	height: 30px;
	background: #000;
	opacity: 0.6;
	filte:alpha(opacity=60);
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 0;
}
/*正文结束*/
